Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
RPM CentoS/RHEL Package update for 3.0 release
#1
Apparently a problem of incompatibility in the default compression who uses rpmlib for OpenSUSE 11.x, made incompatible packets for CentOS 5.x and RHEL5.x systems. We recompiled the packages to be compatible with these systems and also the dependency package WMIC (WMI Client) (all the other dependencies could be obtained in official repos, rpmfind.net or pbone.net). Download links have been updated. The packages are the same version as their counterparts for SUSE. Thanks for your reporting!

 Reply
#2
Just want to ask if this is the latest version.. if not, what is the latest? I saw lots of version in internet and some are Betas and not quite sure what is the latest full version.
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnol├│gicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes